/*
Theme Name:   OrionWP Child
Description:  Orion WP Child Theme
Template:     orionwp
*/

@import url("../orionwp/style.css"); 

.site-header {
    background-color: #a21615;
}

.page-header-general-title {
	display:none;
}

.meta-author {
    display: none;
}

.trail-items {
	float: left;
	padding-left: 16px;
}
